## ruby-handlebars-assets 0.15

=== debian/changelog ===
ruby-handlebars-assets (0.15-2) unstable; urgency=medium

  * Backport fix for #770849

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Nov 2014 22:55:40 +0530

ruby-handlebars-assets (0.15-1) unstable; urgency=low

  * Initial release (Closes: #746798)

 -- Pirate Praveen <praveen@debian.org>  Sun, 04 May 2014 12:15:13 +0530
