=== debian/control ===
Source: ruby-handlebars-assets
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-slim,
 ruby-execjs, ruby-tilt, ruby-multi-json, ruby-sprockets, ruby-haml,
 libjs-handlebars, libjs-handlebars.runtime
Standards-Version: 3.9.5
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-handlebars-assets.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-handlebars-assets.git;a=summary
Homepage: https://github.com/leshill/handlebars_assets
XS-Ruby-Versions: all

Package: ruby-handlebars-assets
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-execjs, ruby-tilt, ruby-multi-json, ruby-sprockets,
 libjs-handlebars, libjs-handlebars.runtime
Description: compile Handlebars templates in the Rails asset pipeline
 Give your Handlebars templates their own files (including partials) and
 have them compiled, compressed, and cached as part of the Rails 3.1 asset
 pipeline!
 .
 Using `sprockets` with Sinatra or another framework? handlebars_assets
 works outside of Rails too (as of v0.2.0)
