## ruby-handlebars-assets 0.21.0

=== debian/changelog ===
ruby-handlebars-assets (2:0.21.0-5) unstable; urgency=medium

  * Add ruby-sass-rails to test depends 

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Jan 2016 19:24:36 +0530

ruby-handlebars-assets (2:0.21.0-4) unstable; urgency=medium

  * Realx tilt dependency in gemspec
  * Check gemspec dependencies on build
  * Add smoke test for assets

 -- Pirate Praveen <praveen@debian.org>  Thu, 14 Jan 2016 12:09:51 +0530

ruby-handlebars-assets (2:0.21.0-3) unstable; urgency=medium

  * Fix test failures with 0004-require-slim-haml.patch

 -- Pirate Praveen <praveen@debian.org>  Wed, 13 Jan 2016 13:04:02 +0530

ruby-handlebars-assets (2:0.21.0-2) unstable; urgency=medium

  * Reupload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Sat, 09 Jan 2016 00:39:03 +0530

ruby-handlebars-assets (2:0.21.0-1) experimental; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Fri, 01 Jan 2016 14:34:59 +0530

ruby-handlebars-assets (2:0.20.2-2) unstable; urgency=medium

  * Team upload.
  * Remove circular dep on libjs-handlebars{,.runtime}
  * Fix FTBS: uninitialized constant MiniTest::Test (NameError)
    (Closes: #795664)
  * Fix FTBS: js path during tests

 -- Mathieu Parent <sathieu@debian.org>  Tue, 20 Oct 2015 07:03:07 +0200

ruby-handlebars-assets (2:0.20.2-1) unstable; urgency=medium

  * New upstream release

 -- Pirate Praveen <praveen@debian.org>  Sat, 29 Aug 2015 18:27:10 +0530

ruby-handlebars-assets (2:0.20.1-5) unstable; urgency=medium

  * Re-upload to unstable 

 -- Pirate Praveen <praveen@debian.org>  Mon, 27 Apr 2015 13:31:30 +0530

ruby-handlebars-assets (2:0.20.1-4) experimental; urgency=medium

  * Fix asset path 

 -- Pirate Praveen <praveen@debian.org>  Sun, 12 Apr 2015 12:06:05 +0530

ruby-handlebars-assets (2:0.20.1-3) experimental; urgency=medium

  * New upstream release.
  * Provide libjs-handlebars packages (splitting is not worth the effort).

 -- Pirate Praveen <praveen@debian.org>  Tue, 07 Apr 2015 19:51:22 +0530

ruby-handlebars-assets (0.18-2) experimental; urgency=medium

  * Fix path for handlebars.runtime.js (closes: #770849)

 -- Pirate Praveen <praveen@debian.org>  Mon, 24 Nov 2014 22:16:52 +0530

ruby-handlebars-assets (0.18-1) experimental; urgency=medium

  * New upstream release.
  * Add versioned dependencies for javascript packages. 
  * Bump standards version to 3.9.6 (no changes).

 -- Pirate Praveen <praveen@debian.org>  Wed, 19 Nov 2014 22:30:17 +0530
