=== debian/control ===
Source: ruby-handlebars-assets
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~), ruby-slim,
 ruby-execjs, ruby-tilt, ruby-multi-json, ruby-sprockets, ruby-haml
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-handlebars-assets.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-handlebars-assets.git;a=summary
Homepage: https://github.com/leshill/handlebars_assets
XS-Ruby-Versions: all

Package: ruby-handlebars-assets
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter,
 ruby-execjs, ruby-tilt, ruby-multi-json, ruby-sprockets,
 libjs-handlebars (>= 2:0.20.1~), libjs-handlebars.runtime (>= 2:0.20.1~)
Description: compile Handlebars templates in the Rails asset pipeline
 Give your Handlebars templates their own files (including partials) and
 have them compiled, compressed, and cached as part of the Rails 3.1 asset
 pipeline!
 .
 Using `sprockets` with Sinatra or another framework? handlebars_assets
 works outside of Rails too (as of v0.2.0)

Package: libjs-handlebars
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: let you build semantic templates effectively with no frustration
 Handlebars templates look like regular HTML, with embedded handlebars
 expressions.
 .
 You can deliver a template to the browser by including it in a <script> tag.
 .
 Learn more about its usage from http://handlebarsjs.com/

Package: libjs-handlebars.runtime
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: runtime for handlebars semantic templates library
 Handlebars templates look like regular HTML, with embedded handlebars
 expressions.
 .
 You can deliver a template to the browser by including it in a <script> tag.
 .
 Learn more about its usage from http://handlebarsjs.com/
