=== debian/tests/control ===
Tests: smoke-test
Depends: @, rails, ruby-coffee-script, ruby-jbuilder, ruby-sqlite3,
 ruby-sass-rails
