=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/handlebars_assets .*/handlebars_assets-(.*).tar.gz
