## ruby-handlebars-assets 0.23.0

=== debian/changelog ===
ruby-handlebars-assets (2:0.23.0-3) unstable; urgency=medium

  * Move to non-free (Closes: #830987)

 -- Pirate Praveen <praveen@debian.org>  Mon, 22 Aug 2016 13:16:51 +0530

ruby-handlebars-assets (2:0.23.0-2) unstable; urgency=medium

  * Update autopkgtest test dependencies
  * Remove patch 0005-remove-git-from-gemspec.patch
    (gem2deb handles it correctly now) (Closes: #830317)
  * Install as gem (export DH_RUBY = --gem-install)
  * Use embedded copy of handlebars (Closes: #829254)

 -- Pirate Praveen <praveen@debian.org>  Fri, 08 Jul 2016 22:21:07 +0530

ruby-handlebars-assets (2:0.23.0-1) experimental; urgency=medium

  * New upstream release
  * Drop libjs-* binaries
  * Refresh patches
  * Add patch: 0005-remove-git-from-gemspec.patch

 -- Pirate Praveen <praveen@debian.org>  Mon, 07 Mar 2016 16:08:37 +0530
