=== debian/control ===
Source: ruby-handlebars-assets
Section: non-free/ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Pirate Praveen <praveen@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-execjs,
               ruby-haml,
               ruby-multi-json,
               ruby-slim,
               ruby-sprockets,
               ruby-tilt,
#               libjs-handlebars (>= 3:4.0.5~),
#               libjs-handlebars.runtime (>= 3:4.0.5~)
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-handlebars-assets.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-handlebars-assets.git
Homepage: https://github.com/leshill/handlebars_assets
XS-Ruby-Versions: all

Package: ruby-handlebars-assets
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: 
#         libjs-handlebars (>= 3:4.0.5~),
#         libjs-handlebars.runtime (>= 3:4.0.5~),
         ruby | ruby-interpreter,
         ruby-execjs,
         ruby-multi-json,
         ruby-sprockets,
         ruby-tilt,
         ${misc:Depends},
         ${shlibs:Depends}
Description: compile Handlebars templates in the Rails asset pipeline
 Give your Handlebars templates their own files (including partials) and
 have them compiled, compressed, and cached as part of the Rails 3.1 asset
 pipeline!
 .
 Using `sprockets` with Sinatra or another framework? handlebars_assets
 works outside of Rails too (as of v0.2.0)
