## ruby-handlebars-assets 0.23.1

=== debian/changelog ===
ruby-handlebars-assets (2:0.23.1-1) unstable; urgency=medium

  * New upstream release 
  * Add node-handlebars as buiddepends (this provides source code required
    by DFSG)
  * Move to contrib from non-free 

 -- Pirate Praveen <praveen@debian.org>  Wed, 16 Nov 2016 17:01:41 +0530
