=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ruby-handlebars-assets
-Section: non-free/ruby
+Section: contrib/ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
@@ -11,8 +11,7 @@
                ruby-slim,
                ruby-sprockets,
                ruby-tilt,
-#               libjs-handlebars (>= 3:4.0.5~),
-#               libjs-handlebars.runtime (>= 3:4.0.5~)
+               node-handlebars (>= 3:4.0.5-4~),
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-handlebars-assets.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-handlebars-assets.git
