=== debian/rules ===
#!/usr/bin/make -f

export GEM2DEB_TEST_RUNNER = --check-dependencies
export DH_RUBY = --gem-install

%:
	dh $@ --buildsystem=ruby --with ruby

#override_dh_install:
	#dh_install
	# Make sure the symlinks are pointing to correct version
	#if ! grep handlebars_assets-$(head -1 debian/changelog |cut -d' '\
	#-f2 |cut -d: -f2|cut -d- -f1) debian/links; then echo \
	#"Error: Broken links. Update debian/links with correct version";\
	#exit 1; fi
