=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, @builddeps@, gem2deb-test-runner, nodejs

Tests: smoke-test
Depends: @, ruby-rails, ruby-coffee-script, ruby-coffee-rails,  ruby-sqlite3, 
 ruby-turbolinks, ruby-jbuilder
Restrictions: allow-stderr, needs-recommends
