## ruby-handlebars-assets 0.23.2+dfsg

=== debian/changelog ===
ruby-handlebars-assets (2:0.23.2+dfsg-2) unstable; urgency=medium

  * Reupload to unstable (node-handlebars is in unstable now) 

 -- Pirate Praveen <praveen@debian.org>  Fri, 12 Jan 2018 15:18:26 +0530

ruby-handlebars-assets (2:0.23.2+dfsg-1) experimental; urgency=medium

  * Move to main (vendored javascripts can now be built in main)
  * Use libjs-handlebars* instead of vendored javascript files (Closes: #837466)

 -- Pirate Praveen <praveen@debian.org>  Mon, 23 Oct 2017 17:34:40 +0530

ruby-handlebars-assets (2:0.23.2-2) unstable; urgency=medium

  * Team upload.
  * Use a fixed random seed when running the tests to avoid failures due to a
    test that fails based on the order in which tests are run (Closes: #846083)

 -- Antonio Terceiro <terceiro@debian.org>  Thu, 19 Oct 2017 11:45:31 -0200

ruby-handlebars-assets (2:0.23.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Sruthi Chandran <srud@disroot.org>  Sat, 30 Sep 2017 16:15:44 +0530
