=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: ruby-handlebars-assets
-Section: contrib/ruby
+Section: ruby
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
@@ -11,8 +11,9 @@
                ruby-slim,
                ruby-sprockets,
                ruby-tilt,
-               node-handlebars (>= 3:4.0.5-4~),
-Standards-Version: 3.9.8
+               libjs-handlebars (>= 3:4.0.10-4~),
+               libjs-handlebars.runtime (>= 3:4.0.10-4~),
+Standards-Version: 4.1.3
 Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-handlebars-assets.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-handlebars-assets.git
 Homepage: https://github.com/leshill/handlebars_assets
@@ -22,8 +23,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: 
-#         libjs-handlebars (>= 3:4.0.5~),
-#         libjs-handlebars.runtime (>= 3:4.0.5~),
+         libjs-handlebars (>= 3:4.0.10-4~),
+         libjs-handlebars.runtime (>= 3:4.0.10-4~),
          ruby | ruby-interpreter,
          ruby-execjs,
          ruby-multi-json,
