=== debian/tests/control ===
Test-Command: gem2deb-test-runner --autopkgtest 2>&1
Depends: @, @builddeps@, gem2deb-test-runner, nodejs
Restrictions: build-needed

Tests: smoke-test
Depends: @, ruby-railties, ruby-rails
Restrictions: allow-stderr, needs-recommends
