=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/handlebars_assets .*/handlebars_assets-(.*).tar.gz
