## ruby-handlebars-assets 0.23.3+dfsg

=== debian/changelog ===
ruby-handlebars-assets (2:0.23.3+dfsg-2) unstable; urgency=medium

  * Set minimum version of rails to fix autopkgtest regression (rails
    2:5.2.2+dfsg-6 is the first version that moved libraries required for
    default rails app from Recommends to Depends as needs-recommends was
    removed in last upload).

 -- Pirate Praveen <praveen@debian.org>  Mon, 04 Mar 2019 22:37:54 +0530

ruby-handlebars-assets (2:0.23.3+dfsg-1) unstable; urgency=medium

  * New upstream version 0.23.3+dfsg
  * Set minimum version of libjs-handlebars to 4.1
  * Don't hard code version in links, use a script to detect version
  * Drop autopkgtest-pkg-ruby for now (TODO: investigate and fix the failure)

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Mar 2019 19:31:15 +0530

ruby-handlebars-assets (2:0.23.2+dfsg-3) unstable; urgency=medium

  * Fix autopkgtest dependencies (ruby-rails -> rails)
  * Bump Standards-Version to 4.3.0 (no changes needed)
  * Bump debhelper compatibility level to 11
  * Move debian/watch to gemwatch.debian.net
  * Use salsa.debian.org in Vcs-* fields
  * Use autopkgtest-pkg-ruby as Testsuite

 -- Pirate Praveen <praveen@debian.org>  Sat, 02 Mar 2019 12:05:48 +0530
