=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 9~),
+Build-Depends: debhelper (>= 11~),
                gem2deb,
                ruby-execjs,
                ruby-haml,
@@ -11,11 +11,11 @@
                ruby-slim,
                ruby-sprockets,
                ruby-tilt,
-               libjs-handlebars (>= 3:4.0.10-4~),
-               libjs-handlebars.runtime (>= 3:4.0.10-4~),
-Standards-Version: 4.1.3
-Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-handlebars-assets.git
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-handlebars-assets.git
+               libjs-handlebars (>= 3:4.1~),
+               libjs-handlebars.runtime (>= 3:4.1~),
+Standards-Version: 4.3.0
+Vcs-Git: https://salsa.debian.org/ruby-team/ruby-handlebars-assets.git
+Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-handlebars-assets
 Homepage: https://github.com/leshill/handlebars_assets
 XS-Ruby-Versions: all
 
@@ -23,8 +23,8 @@
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: 
-         libjs-handlebars (>= 3:4.0.10-4~),
-         libjs-handlebars.runtime (>= 3:4.0.10-4~),
+         libjs-handlebars (>= 3:4.1~),
+         libjs-handlebars.runtime (>= 3:4.1~),
          ruby | ruby-interpreter,
          ruby-execjs,
          ruby-multi-json,
