=== debian/rules ===
--- 
+++ 
@@ -14,11 +14,7 @@
 
 override_dh_install:
 	dh_install
-	# Make sure the symlinks are pointing to correct version
-	if ! grep handlebars_assets-$(head -1 debian/changelog |cut -d' '\
-	-f2 |cut -d: -f2|cut -d- -f1) debian/links; then echo \
-	"Error: Broken links. Update debian/links with correct version";\
-	exit 1; fi
+	debian/symlink-js
 
 override_dh_auto_clean:
 	dh_auto_clean
