## ruby-handlebars-assets 0.23.8+dfsg

=== debian/changelog ===
ruby-handlebars-assets (2:0.23.8+dfsg-4) unstable; urgency=medium

  * Team upload.
  * d/tests/smoke-test: Add sprockets-rails to created Gemfile
    for 'assets:precompile' task.

 -- Daniel Leidert <dleidert@debian.org>  Tue, 30 Nov 2021 01:11:20 +0100

ruby-handlebars-assets (2:0.23.8+dfsg-3) unstable; urgency=high

  * Team upload.
  * Revert "d/t/control: add yarnpkg as a test dependency".
  * Reduce autopkgtest dependencies by embedding a dummy rails app.

 -- Utkarsh Gupta <utkarsh@debian.org>  Tue, 23 Feb 2021 15:31:49 +0530

ruby-handlebars-assets (2:0.23.8+dfsg-2) unstable; urgency=medium

  * Team upload.
  * d/t/smoke-test: make sure the javascript assets directory exists.
  * d/t/smote-test: use $AUTOPKGTEST_TMP instead of deprecated $ADTTMP.
  * d/t/control: add yarnpkg as a test dependency.
  * Declare compliance with Debian Policy 4.5.1.
  * d/control: rules does not require root.
  * d/copyright: use secure URLs in Format and Source fields.

 -- Lucas Kanashiro <kanashiro@debian.org>  Fri, 19 Feb 2021 11:29:47 -0300

ruby-handlebars-assets (2:0.23.8+dfsg-1) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Cédric Boutillier ]
  * Update team name
  * Add .gitattributes to keep unwanted files out of the source package

  [ Pirate Praveen ]
  * New upstream version 0.23.8+dfsg
  * Bump Standards-Version to 4.5.0 (no changes needed)
  * Drop compat file, rely on debhelper-compat and bump compat level to 13
  * Update minimum version of libjs-handlebars for compatible build
    (See #952026)

 -- Pirate Praveen <praveen@debian.org>  Tue, 15 Sep 2020 02:03:13 +0530
