=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: ruby-handlebars-assets
 Section: ruby
 Priority: optional
-Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
 Uploaders: Pirate Praveen <praveen@debian.org>
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-execjs,
                ruby-haml,
@@ -11,20 +11,21 @@
                ruby-slim,
                ruby-sprockets,
                ruby-tilt,
-               libjs-handlebars (>= 3:4.1~),
-               libjs-handlebars.runtime (>= 3:4.1~),
-Standards-Version: 4.3.0
+               libjs-handlebars (>= 3:4.7.6-2~),
+               libjs-handlebars.runtime (>= 3:4.7.6-2~),
+Standards-Version: 4.5.1
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-handlebars-assets.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-handlebars-assets
 Homepage: https://github.com/leshill/handlebars_assets
 XS-Ruby-Versions: all
+Rules-Requires-Root: no
 
 Package: ruby-handlebars-assets
 Architecture: all
 XB-Ruby-Versions: ${ruby:Versions}
 Depends: 
-         libjs-handlebars (>= 3:4.1~),
-         libjs-handlebars.runtime (>= 3:4.1~),
+         libjs-handlebars (>= 3:4.7.6-2~),
+         libjs-handlebars.runtime (>= 3:4.7.6-2~),
          ruby | ruby-interpreter,
          ruby-execjs,
          ruby-multi-json,
