=== debian/tests/control ===
Tests: smoke-test
Depends: @, rails (>= 2:5.2.2+dfsg-6~)
Restrictions: allow-stderr
