## ruby-handlebars-assets 0.23.9%2Bdfsg

=== debian/watch ===
version=3
opts=\
repacksuffix=+dfsg,\
repack,compression=xz,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
https://gemwatch.debian.net/handlebars_assets .*/handlebars_assets-(.*).tar.gz
