## ruby-handlebars-assets 0.23.9+dfsg

=== debian/changelog ===
ruby-handlebars-assets (2:0.23.9+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

  [ Pirate Praveen ]
  * Copy assets instead of symlink and simplify rules (Closes: #1005631)
  * Bump Standards-Version to 4.6.2 (no changes needed)

  [ Daniel Leidert ]
  * debian/patches/0005-Fix-syntax-for-ruby-haml-6.patch: Add patch.
    - Fix syntax for Ruby HAML 6 (closes: #1005631).

 -- Daniel Leidert <dleidert@debian.org>  Wed, 25 Jan 2023 23:56:17 +0100
