=== debian/control ===
--- 
+++ 
@@ -6,14 +6,14 @@
 Build-Depends: debhelper-compat (= 13),
                gem2deb,
                ruby-execjs,
-               ruby-haml,
+               ruby-haml (>= 6.0~),
                ruby-multi-json,
                ruby-slim,
                ruby-sprockets,
                ruby-tilt,
                libjs-handlebars (>= 3:4.7.6-2~),
                libjs-handlebars.runtime (>= 3:4.7.6-2~),
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-handlebars-assets.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-handlebars-assets
 Homepage: https://github.com/leshill/handlebars_assets
